CVE-2018-12934

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
160803NewStart CGSL CORE 5.05 / MAIN 5.05 : binutils Multiple Vulnerabilities (NS-SA-2022-0025)NessusNewStart CGSL Local Security Checks
high
154500NewStart CGSL CORE 5.04 / MAIN 5.04 : binutils Multiple Vulnerabilities (NS-SA-2021-0096)NessusNewStart CGSL Local Security Checks
high
151919Ubuntu 16.04 LTS : GNU binutils vulnerabilities (USN-4336-2)NessusUbuntu Local Security Checks
critical
142507EulerOS Virtualization 3.0.6.6 : binutils (EulerOS-SA-2020-2463)NessusHuawei Local Security Checks
high
142083EulerOS 2.0 SP5 : binutils (EulerOS-SA-2020-2239)NessusHuawei Local Security Checks
high
140839EulerOS 2.0 SP3 : binutils (EulerOS-SA-2020-2072)NessusHuawei Local Security Checks
high
140354EulerOS Virtualization for ARM 64 3.0.2.0 : binutils (EulerOS-SA-2020-1984)NessusHuawei Local Security Checks
high
137477EulerOS 2.0 SP2 : binutils (EulerOS-SA-2020-1635)NessusHuawei Local Security Checks
high
135966Ubuntu 18.04 LTS : GNU binutils vulnerabilities (USN-4336-1)NessusUbuntu Local Security Checks
critical
135398Ubuntu 16.04 LTS / 18.04 LTS : libiberty vulnerabilities (USN-4326-1)NessusUbuntu Local Security Checks
high